CWAC-NetSecurity v0.4.5 Released


#1

CWAC-NetSecurity v0.4.5 is now available. The project now uses the Android Gradle Plugin 3.0.1 and OkHttp 3.9.0.

If you have any questions, start a fresh topic in the CWAC category here, or ask on Stack Overflow in the commonsware-cwac tag. If you encounter a bug, read the contribution guidelines, then file an issue.